/* Class = "NSTextFieldCell"; title = "Contrast :"; ObjectID = "0ag-9K-fJG"; */
"0ag-9K-fJG.title" = "Contrasto :";

/* Class = "NSTextFieldCell"; title = "Levels"; ObjectID = "2mU-7e-bVb"; */
"2mU-7e-bVb.title" = "Leveli";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "3b6-ow-x8B"; */
"3b6-ow-x8B.title" = "0%";

/* Class = "NSTextFieldCell"; title = "Temperature :"; ObjectID = "6KM-4n-O8R"; */
"6KM-4n-O8R.title" = "Temperatura :";

/* Class = "NSTextFieldCell"; title = "Denoise :"; ObjectID = "013-1p-GqT"; */
"013-1p-GqT.title" = "Elimina rumore :";

/* Class = "NSTextFieldCell"; title = "Saturation :"; ObjectID = "956-9f-Bfk"; */
"956-9f-Bfk.title" = "Saturazione :";

/* Class = "NSTextFieldCell"; title = "Blur :"; ObjectID = "aY1-6t-UXe"; */
"aY1-6t-UXe.title" = "Sfocatura :";

/* Class = "NSTextFieldCell"; title = "Highlights :"; ObjectID = "C0b-da-29O"; */
"C0b-da-29O.title" = "Luci :";

/* Class = "NSTextFieldCell"; title = "Tint :"; ObjectID = "DKa-In-Fp8"; */
"DKa-In-Fp8.title" = "Tinta :";

/* Class = "NSWindow"; title = "Image Adjust"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Regola immagine";

/* Class = "NSButtonCell"; title = "Enhance"; ObjectID = "oP7-9w-9Cb"; */
"oP7-9w-9Cb.title" = "Migliora";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "qAN-ev-fls"; */
"qAN-ev-fls.title" = "Reset";

/* Class = "NSTextFieldCell"; title = "Shadows :"; ObjectID = "rCG-DB-j8L"; */
"rCG-DB-j8L.title" = "Ombre :";

/* Class = "NSTextFieldCell"; title = "Exposure :"; ObjectID = "WI0-lw-ry7"; */
"WI0-lw-ry7.title" = "Esposizione :";

/* Class = "NSTextFieldCell"; title = "Sharpness :"; ObjectID = "Xps-Ys-nHa"; */
"Xps-Ys-nHa.title" = "Nitidezza :";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "zt3-Bh-Qv0"; */
"zt3-Bh-Qv0.title" = "0%";

